@font-face {
  font-family: "Poppins";
  src: url("/fonts/poppins/Poppins-Thin.woff");
  font-weight: 200;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("/fonts/poppins/Poppins-Light.woff");
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("/fonts/poppins/Poppins-Regular.woff");
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("/fonts/poppins/Poppins-Medium.woff");
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("/fonts/poppins/Poppins-SemiBold.woff");
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("/fonts/poppins/Poppins-Bold.woff");
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("/fonts/poppins/Poppins-ExtraBold.woff");
  font-weight: 800;
  font-display: swap;
}

@font-face {
  font-family: "Nephilm";
  src: url("/fonts/Nephilm.otf");
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: "ElMessiri";
  src: url("/fonts/ElMessiri-VariableFont_wght.ttf");
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: "Beliau";
  src: url("/fonts/Beliau-Regular.woff2") format("woff2"),
    url("/fonts/Beliau-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Amenti";
  src: url("/fonts/Amenti-Light.woff2") format("woff2"),
    url("/fonts/Amenti-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AmentiMedium";
  src: url("/fonts/Amenti-Medium.woff2") format("woff2"),
    url("/fonts/Amenti-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AmentiBlack";
  src: url("/fonts/Amenti-Black.woff2") format("woff2"),
    url("/fonts/Amenti-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AmentiRegular";
  src: url("/fonts/Amenti-Regular.woff2") format("woff2"),
    url("/fonts/Amenti-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "FuturaBTLight";
  src: url("/fonts/FuturaBT-Light.woff2") format("woff2"),
    url("/fonts/FuturaBT-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "FuturaBTBook";
  src: url("/fonts/FuturaBT-Book.woff2") format("woff2"),
    url("/fonts/FuturaBT-Book.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "FuturaBold";
  src: url("/fonts/Futura-Bold.woff2") format("woff2"),
    url("/fonts/Futura-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AthelasRegular";
  src: url("/fonts/Athelas-Regular.woff2") format("woff2"),
    url("/fonts/Athelas-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Tuesday Night";
  src: url("/fonts/TuesdayNight-Regular.woff2") format("woff2"),
    url("/fonts/TuesdayNight-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
